phonegap parsing error?

  • Hello

    I haven't used phonegap build in about a month but last night I wanted to quick test a game I was working on, and when I try to install the apk I keep getting an error saying "There is a problem parsing the package".

    I am using C2 87, and my phone is a Samsung Galaxy S. I have googled the hell out of this, and found about 30 different solutions that worked for other people but not me :( I have tried over 40 different installers, I tried downloading it to my phone with different email accounts, I tried downloading it to my computer, and installing it directly to my sd card. I rebuilt it over 100 times. Nothing works :( Is this some new bug with C2?

    I can still install all my old games from phonegap. They were all built with versions before, and up to 80.2. I can also install any app off of the google play store. I just can't install any new game I build with C2 87, and phonegap build :(

    Is anyone else having this problem?

    Does anyone have a solution?

    Is anyone even reading this?

    Help Please!

  • It sounds like a problem on PhoneGap's side. Maybe go talk to them about it. Also, check your config.xml file is properly formatted and doesn't have any weird characters in it.

  • Try Construct 3

    Develop games in your browser. Powerful, performant & highly capable.

    Try Now Construct 3 users don't see these ads
  • Wow, Ashley you were exactly right. The problem was in my config file I was using a number in the ID of the export so I removed it and everything works just fine now :D I should have known that you cant use numbers in the ID from working with Eclipse.

    Thank you very much for your help :D

    O'ya I forgot to mention I really like the "Hide status bar" option you added. It makes the game look more professional, and fit's the screen size perfectly now :)

Jump to:
Active Users
There are 1 visitors browsing this topic (0 users and 1 guests)